/*  */
@import url("https://fonts.googleapis.com/css2?family=Stack+Sans+Notch:wght@200..700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

.title-font {
    font-family: "Stack Sans Notch", sans-serif;
    font-weight: 500;
    letter-spacing: -1.3px;
    text-transform: uppercase;
}

.description-font {
    font-family: "Inter", sans-serif;
    letter-spacing: -0.3px;
}

.label-font {
    font-family: "Stack Sans Notch", sans-serif;
    font-weight: 500;
    letter-spacing: -0.1px;
    text-transform: uppercase;
}
